# Gimp.Path.prototype.stroke_translate

    function stroke_translate(stroke_id: Number(gint), off_x: Number(gdouble), off_y: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_path_stroke_translate()
    }

translate the given stroke.

Translate the given stroke.

Since 2.4

stroke_id

  The stroke ID.

off_x

  Offset in x direction.

off_y

  Offset in y direction.

Returns

  TRUE on success.